.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 200px;
}

.sidenav .mat-toolbar {
  background: inherit;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}
.navbar-right{
  margin-left: 1190px;
}
.dropdown-toggle{
  color:white;
}
.hidden { 
  display : none;
}